#Product Runtime Configuration File
eclipse.application=WolfDBManagerID.application
osgi.bundles.defaultStartLevel=4
eclipse.product=WolfDBManagerID.product
osgi.splashPath=platform:/base/plugins/WolfDBManagerID
osgi.bundles=org.eclipse.equinox.common@2:start,org.eclipse.update.configurator@3:start,org.eclipse.core.runtime@start
